VUZDevelopers

Get transaction fee summary for dashboard

GET
/transaction-fees/summary
X-Api-Key<token>

Business API key, e.g. vuz_ab12cdef... Created via Settings → Integrations → API Keys. Unlike partner keys, a public API key's STRING does not encode its environment — isolation instead comes from a completely separate sandbox database: a key minted on the Sandbox server (above) only ever reads/writes sandbox data and can never see or affect production, regardless of what the key looks like.

In: header

Response Body

application/json

curl -X GET "https://example.com/transaction-fees/summary"
{  "billingPeriod": "2019-08-24T14:15:22Z",  "pendingAmount": 0,  "pendingCount": 0,  "billedAmount": 0,  "billedCount": 0,  "paidAmount": 0,  "paidCount": 0,  "adjustmentAmount": 0,  "adjustmentCount": 0,  "feeRate": 0}